main{
	width: 40%;
	min-width: 400px;
	margin: auto;
	background-color: #efefef;
	font-size: 0;
}

section > * {
	font-size : initial;
}

h1{
	text-align: center;
	font-size: initial;
}

body{
	background-color: #ccc;
}

input, button{
	box-sizing: border-box;
	margin: 2.5%;
	display: inline-block;
	outline: none;
}

button{
	border-radius: 5px;
	border: solid 1px gray;
	outline: none;
	padding: 3px;
	width: 20%;
}

.nombre, .nb{
	width: 45%;
}

.res{
	width: 95%;
	background-color: #ddd;
	padding: 7px 50px;
}

input{
	border-radius: 5px;
	border : solid 1px gray;
	padding: 7px 56px;
	margin-top: 10px;
}

